@charset "UTF-8";


/* --------------------------------------------------
 * LOCAL
 * -------------------------------------------------- */


/* CONTENT
 * -------------------------------------------------- */
.l-content {}


/* MAIN
 * -------------------------------------------------- */
.l-main {}


/* DESIGN
 * -------------------------------------------------- */
.l-design {
	margin: 60px 0 0;
	padding: 60px 0;
	background: #fff;
}
.l-design_grid {
	display: table;
}
.l-design_cell {
	display: table-cell;
	vertical-align: middle;
}
.l-design_cell:first-child {}
.l-design_cell.is-item_symbol {
	width: 360px;
	border-right: solid 1px #ddd;
}
.l-design_cell.is-item_train {
	padding: 0 0 0 90px;
	text-align: right;
}
.l-design_cell .e-img {}

@media screen and (max-width: 767px) {
	.l-design {
		margin-top: 30px;
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.l-design_grid {
		display: block;
	}
	.l-design_cell {
		display: block;
	}
	.l-design_cell:first-child {}
	.l-design_cell.is-item_symbol {
		width: auto;
		margin-bottom: 20px;
		border-right: none;
	}
	.l-design_cell.is-item_train {
		padding-left: 0;
		text-align: center;
	}
	.l-design_cell .e-img {}
	.l-design_cell.is-item_symbol .e-img {
		width: 100%;
		max-width: 108px;
	}
	.l-design_cell.is-item_train .e-img {
		width: 100%;
		max-width: 240px;
	}
}


/* MODULE
 * -------------------------------------------------- */
.l-mod_A {}

@media screen and (max-width: 767px) {
	.l-mod_A .e-img {
		max-height: 24px;
	}
}


